.site-header.navbar-default {
    background: #FFF;
    border-right: 0;
    border-radius: 0;
    margin-bottom: 20px;
}
@media (min-width: 768px){
	.navbar {
	    border-radius: 4px;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
	    margin-right: 0;
	    margin-left: 0;
	}
}
.site-header .navbar-header {
    width: 100%;
    margin: 0;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}
.site-header .nav-handler {
    float: left;
    height: 50px;
    text-align: center;
}
.site-header .nav-handler>a {
    display: inline-block;
    line-height: 20px;
    padding: 13px 20px;
    color: #383838;
    font-size: 16px;
    text-align: center;
}
.site-header .nav-handler>a.logo {
    padding: 15px 20px;
}
.site-header .logo {
    padding-left: 56px!important;
    background-image: url(../img/logo.png);
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: 20px 13px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}.site-header .nav-handler>a {
    display: inline-block;
    line-height: 20px;
    padding: 13px 20px;
    color: #383838;
    font-size: 16px;
    text-align: center;
}
.avatar {
    background-image: url(../img/200.png);
}
.avatar.img-24 {
    width: 24px;
    height: 24px;
}
.site-header .user-info .avatar {
    float: left;
    margin: -2px 10px 0 0;
}
.site-header .nav-handler.nav-separate {
    border-left: 1px solid rgba(0,0,0,.07);
}
.container-fluid{
	padding:0;
}
.site-header .container-fluid {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.05);
}
.portal-view .grid-mode .project-name h3{
	float: right;
	color: #383838;
	position: absolute;
	left: 44%;
	font-size: 16px;
}
